Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/91979/?format=api
{
"ob_id": 91979,
"names": [],
"terms": [
{
"ob_id": 8840,
"label": "units",
"value": "g/m^2",
"vocabulary": ""
},
{
"ob_id": 99808,
"label": "var_id",
"value": "Cloud_Water_Path_16",
"vocabulary": ""
},
{
"ob_id": 99809,
"label": "long_name",
"value": "Column Water Path two-channel retrieval using band 6(1.6um) and either band 1(0.65um), 2(0.86um), or 5(1.2um) (specified in Quality_Assurance_1km)from best points: not failed in any way, not marked for clear sky restoral",
"vocabulary": ""
}
]
}